/*
 Theme Name:     odontologiacastelar
 Description:    Divi Child Theme
 Author:         Max
 Author URI:     https://www.fyed.dev
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#portada-ortodoncia {
  background-image: url(assets/img/logo-700px-stroke-1.svg);
  background-position: center;
  background-repeat: no-repeat;
}
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {color:#FFF !important}
/*place button modules next to each other in the same column*/
.pa-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
}

.pa-inline-buttons {
    text-align: center !important;
}

#contenedor-whatsapp {
	position: fixed;
    cursor: pointer;
    z-index: 9999;
    opacity: 1;
    right: 25px;
    bottom: 25px;
    display: block;
}

#contenedor-whatsapp a {   
	width: 64px;
    height: 64px;
	max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}

#contenedor-whatsapp a img{
	max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
}

@media (min-width: 768px) {

  .keep-columns .et_pb_columns {
    display: flex !important;
  }

  .keep-columns .et_pb_columns .et_pb_columns {
    width: 50% !important;
  }

}